Le lundi 5 décembre 2016 18:07:03 CET, vous avez écrit :
> > Galette t'as dit que tu devais mettre à jour ?
> 
> Eh bien, j'ai juste le choix entre écraser l'ancienne base ou mettre à jour.
> Pas installer sans mettre à jour.

Bon. Je pense que j'ai trouvé une solution.

Résumé

récupération d'un ancien fichier mysql de galette en 0.8.1
installation de galette 0.8.3 : beaucoup de pages ne marchent pas

tentative d'installation de la 0.8.3.1 rc : veut absolument mettre la base à 
jour mais ne sais 
pas comment faire.

tentative de remise d'une 0.8.1 : page blanche au démarrage

lecture par diff de la 0.8.3 qui marche presque. Le config de la 0.8.3 me 
paraît intéressant. Je 
le mets à tout hasard dans la 0.8.3.1 rc, et hop ! ça marche.

Pour le moment, on va se contenter de ça.

Merci pour les tentatives d'aide.

Gérard

_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à